﻿@page "/game"

@using WebApp.Client.Components

<PageTitle>Game</PageTitle>

<h1>Game</h1>

@code
{
	Guid gameId = new Guid("91c2d4df-faf1-435a-9441-58e289df5605");
}

<button type="button" @onclick=@(() => StartGame(gameId))>Start game @gameId</button>

<button type="button" @onclick=@(() => MakeMove(gameId))>Make your move</button>

<p><strong>Latest move:</strong> @LatestMove</p>

<hr />

<Board />